.axe-dialogue-component-answered {
    background-color: #ffffff;
}
.axe-dialogue-component-focused {
    background-color: #ebefff;
}
.footer {
    background-color: #002F6B;
    color: #FFFFFF;
}
.greeting {
    background-color: #FFFFFF;
    color: #000000;
}
.nav-tabs {
    background-color: #ccc;
}
.nav-tabs > li > a {
    background-color: #DEDEDE;
    color: #333333;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-color: #ADADAD;
    color: #333333;
}
.nav-tabs > li > a:hover {
    background-color: #DEDEDE;
    border-color: #ADADAD;
    color: #333333;
}
.panel-heading .pagination > li > a, .panel-heading .pagination > li > span {
    color: #496e83;
}
.panel-heading .pagination > .active > a, .panel-heading .pagination > .active > span, .panel-heading .pagination > .active > a:hover, .panel-heading .pagination > .active > span:hover, .panel-heading .pagination > .active > a:focus, .panel-heading .pagination > .active > span:focus {
    color: #496e83;
}
.panel-heading .pagination > li > a:hover, .panel-heading .pagination > li > span:hover, .panel-heading .pagination > li > a:focus, .panel-heading .pagination > li > span:focus {
    color: #496e83;
}
.panel-primary {
    border-color: #ADADAD;
}
.panel-primary > .panel-heading {
    background-color: #002F6B;
    border-color: #002F6B;
    color: #FFFFFF;
}
.table > thead > tr > th > a {
    color: #FFFFFF;
}
.table > thead > tr {
    background-color: #ADADAD;
    color: #FFFFFF;
}
.table > thead > tr > th.sorted:after {
    color: #FF0000;
}
.table-striped > tbody > tr.even {
    background-color: #E1E8F6;
}
.table-striped > tbody > tr.odd {
    background-color: #EDEDED;
}
